# Remove embed cover image
`DELETE https://octopus.livepush.io/streams/{stream_id}/embed/assets/cover_img`
Detaches the cover image. The underlying asset is not deleted.

Requires a token with write access to the stream (`CanWriteStreams`).
- **Tag:** Stream Embed
- **Operation ID:** `deleteStreamEmbedAssetsCoverImg`
- **Authentication:** Bearer token required
- **Docs:** https://developers.livepush.io/stream-embed/remove-embed-cover-image/

### Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `stream_id` | string | yes | Unique identifier of the stream. |


### Example request

```bash
curl -X DELETE 'https://octopus.livepush.io/streams/st_xxxxxxxxxxxxx/embed/assets/cover_img' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```


### Responses


#### 200 — Setting applied.

- `success` (boolean)


```json
{
  "success": true
}
```


#### 400 — Response


#### 401 — Response

